<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.yanwuarishak.precaf.DetailPegawai"
    android:orientation="vertical" >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="60px"
        android:layout_marginLeft="50px"
        android:textColor="#000000"
        android:textStyle="bold"
        android:textSize="15pt"
        android:text="Franklin\nMatthews"/>

    <!--Text Detail-->
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20px"
        android:layout_marginLeft="50px"
        android:textStyle="bold"
        android:textSize="8pt"
        android:text="Detail"/>

    <!--Cardview Detail-->
    <android.support.v7.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_detail"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_gravity="center"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        card_view:cardBackgroundColor="#ffffff"
        card_view:cardCornerRadius="4dp"
        card_view:cardElevation="2dp"
        card_view:cardUseCompatPadding="true">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:weightSum="1">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:layout_weight="0.5"
                        android:weightSum="3"
                        android:layout_marginLeft="10pt">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:text="Terdaftar sejak :"/>
                        <TextView
                            android:layout_width="match_parent"
                            android:gravity="center_vertical"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:text="Durasi jaga bulan ini :"/>
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:text="Total durasi jaga :"/>

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical"
                        android:layout_weight="0.5"
                        android:weightSum="3">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:textStyle="bold"
                            android:text="27 Februari 2017"/>
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:textStyle="bold"
                            android:text="2 jam 17 menit"/>
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:gravity="center_vertical"
                            android:textStyle="bold"
                            android:text="89 jam 12 menit"/>

                    </LinearLayout>

                </LinearLayout>

    </android.support.v7.widget.CardView>

    <!--Textview Nonaktifkan-->
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20px"
        android:layout_marginLeft="50px"
        android:textStyle="bold"
        android:textSize="8pt"
        android:text="Nonaktifkan"/>

    <!--Cardview Nonaktifkan-->
    <android.support.v7.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
        android:id="@+id/card_detail"
        android:layout_width="match_parent"
        android:layout_height="180dp"
        android:layout_gravity="center"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        card_view:cardBackgroundColor="#ffffff"
        card_view:cardCornerRadius="4dp"
        card_view:cardElevation="2dp"
        card_view:cardUseCompatPadding="true">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <Button
                    android:layout_gravity="center"
                    android:background="@drawable/roundedbutton"
                    android:id="@+id/buttonNonaktifkan"
                    android:layout_marginTop="10dp"
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:text="NONAKTIF"
                    android:textColor="@android:color/white"
                    android:textStyle="bold"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Klik tombol di atas\nuntuk menonaktifkan pegawai"
                    android:textColor="@android:color/black"
                    android:gravity="center"/>

            </LinearLayout>

    </android.support.v7.widget.CardView>


</LinearLayout>